package _VisualDVM.Visual.Interface;
public interface ScenariosWindow extends FormWithSplitters, VisualizerForm{
    void ShowAll();
    void FocusSapforTasksPackages();
    void ShowCurrentSapforTasksPackage();
    void ShowNoSapforTasksPackage();
}
